/** Actividad Solar CCS style **/
/** Modified:	Sun 21 Aug 2022 11:42:09 AM JST  (Denis P. C)  **/

#demo-table{
    /*font:100% gill sans MT;*/
    font:100% sans-serif;
    /*font-family: Arial, Helvetica, sans-serif;*/
    /*background-color: #E9E9E9;*/
    background-color: #FDFEFE;
    /*background-color:none;*/
    border-collapse: colapse;
    empty-cells:show;
    /*border: 1px solid #7A7;*/
    border: 1px solid #0b75b2;

}

#demo-table > caption{
    text-align: left;
    font-weight: bold;
    font-size: 200%;
    /*border-bottom: .3em solid #4CA;*/
    /*border-bottom: .3em solid #7A7;*/
    border-bottom: .3em solid #0b75b2;
    /*border-bottom: .3em solid #8B0000;*/
    margin-bottom: 1.5em;
}


/*basic shared rules*/
#demo-table th,
#demo-table td{
    /*text-align: right;*/
    text-align: left;
    padding-right: .5em;
}

#demo-table th{
    font-weight: bold;
    padding-left: .5em;
    color:#333;
}


/* header */
/***+ may be not necesary this block+
#demo-table > thead > tr:first-child > th{
    text-align: center;
    color:blue;
}

#demo-table > thead >tr + tr > th{
    font-style: italic;
    color:gray;
}
- may be not necesary- this block*/

body{
   
   background-color: #E9E9E9;
}

/** Observational Parameters section **/
#table02{
    width:160px;
    border:1px solid #D9D5BE;
    margin:4px;
    /*background:#E9E9E9;*/
    background:none;
    border-collapse:collapse;
}

#table02 td{
    border:1px solid #D9D5BE;
}

/*Horizontal bottom line*/
hr{
	border: 0;
	width: 950px;
	/*color: #A9A9A9;*/
	/*background-color: #A9A9A9;*/
        background-color: #0b75b2;
	height: 1px;}

/** GOES - MAGDAS **/
#table05{
        width:95%;
        border:1px;
        margin:4px;
	background-color: none;
        border-collapse:collapse;
        color:#333;
}

#table05 td { border:1px solid #D9D5BE;}


/** Footer section**/
#table03{
	width:910px;
	border:0px;
	margin:4px;
	background:none;
	border-collapse:collapse;
	color:#333;
}

#table03 td { border:0px solid #D9D5BE;}
